<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<examine_repair_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff1dbf2a" image="..\skin.png" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x0022003d"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="20" color="0xff6e006e"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</examine_repair_window>
		<popupWindow icon_point="4,4">
			<canvas normal="0xfff6f6f6" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption height="29" color="0xff4ea705"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</popupWindow>
		<common_popup_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image=".\skin.png" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</common_popup_window>
		<MessageBox icon_point="4,4">
			<canvas normal="0xff2ABF1D" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption height="29" color="0xff2ABF1D"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</MessageBox>
		<danger_background icon_point="4,4" show_icon="1">
			<canvas normal="0xffff7a00" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"  />
			<border normal="0xff000000" width="1" inner="0x00200022"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="26" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</danger_background>
		<update_common_bg icon_point="4,4" show_icon="1">
			<canvas normal="0xffa7d2fe" image="./Update/update_common_bg.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00200022"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="20" color="0xff650035"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</update_common_bg>
		<update_excepation_bg icon_point="4,4" show_icon="1">
			<canvas normal="0xffa7d2fe" image="./Update/update_excepation_bg.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x006c003b"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="20" color="0xff2c0035"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</update_excepation_bg>
		<safemainwnd icon_point="4,4">
			<canvas normal="0xff77cb00" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffffff" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</safemainwnd>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<safemainwndex icon_point="4,4" show_icon="0">
			<canvas normal="0xff2abf1d" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="27" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</safemainwndex>
		<b_safemainwndex icon_point="4,4" show_icon="0">
			<canvas normal="0xff2abf1d" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./b_close.png"/>
				<min width="27" height="27" image="./b_min.png"/>
				<max width="27" height="27" image="./b_max.png" retore_image="./restore.png"/>
			</system_button>
		</b_safemainwndex>
		<default icon_point="4,4" show_icon="0">
			<canvas normal="0xff2abf1d" image="./MainFrame/Image/background_mainwnd.jpg" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="50" color="0xffffffff"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<region_WindowTip icon_point="4,4" show_icon="0">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image=""/>
			<caption show="1" height="50" color="0xffffffff"/>
			<region corner="0" mask_color="0x00ff0000" mask_image="IDI_POPTIP_REGION"/>
		</region_WindowTip>
		<mini_region_WindowTip icon_point="4,4" show_icon="0">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image=""/>
			<caption show="1" height="50" color="0xffffffff"/>
			<region corner="0" mask_color="0x00ff0000" mask_image="IDI_MINI_POPTIP_REGION"/>
		</mini_region_WindowTip>
		<float_region_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="5,3,5,7" image=""/>
			<caption show="1" height="50" color="0xffffffff"/>
			<region corner="75" mask_color="0x00ff0000" mask_image="IDI_FLOAT_REGION"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</float_region_window>
		<mini_float_region_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff77cb00" image="" fill="0"/>
			<border normal="0xff638c39" width="1" inner="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image=""/>
			<caption show="1" height="50" color="0xffffffff"/>
			<region corner="0" mask_color="0x00ff0000" mask_image="IDI_MINI_FLOAT_REGION"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</mini_float_region_window>
		<examine_orange_window icon_point="4,4" show_icon="1">
			<canvas normal="0xffff7600" image="" fill="1"/>
			<border normal="0xff000000" width="0" inner="0x0022003d"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<shadow border="13,8,13,16" image="./window_shadow11.png"/>
			<caption show="1" height="31" color="0xffff7600"/>
			<system_button offset_pos="7" cap="2" top="3">
				<close width="27" height="27" image="./close.png"/>
				<min width="27" height="27" image="./min.png"/>
				<max width="27" height="22" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</examine_orange_window>
		<common_float_up_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff0dcc6c" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="6,9,6,9" image="./Common/Image/common_float_up_window_bk.png"/>
			<caption show="1" height="30" color="0xff0dcc6c"/>
		</common_float_up_window>
		<common_float_down_window icon_point="4,4" show_icon="1">
			<canvas normal="0xff0dcc6c" image="" fill="0"/>
			<border normal="0xff638c39" width="0" inner="0xffffffff"/>
			<font bind_font_by_language="0" ref="" face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="8" bold="0" italic="0" underline="0"/>
			<shadow border="6,9,6,9" image="./Common/Image/common_float_down_window_bk.png"/>
			<caption show="1" height="30" color="0xff0dcc6c"/>
		</common_float_down_window>
	</window>
	<button>
		<white_text_button12>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="1" italic="0" underline="0"/>
		</white_text_button12>
		<examine_repair_check>
			<canvas normal="0xff000000" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</examine_repair_check>
		<examine_result_check>
			<canvas normal="0xff5cab36" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xffc0c0c0" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x000076ff" size="11" bold="1" italic="0" underline="0"/>
		</examine_result_check>
		<white_text_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</white_text_button>
		<examine_result_check_black>
			<canvas normal="0xff8ada3a" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</examine_result_check_black>
		<examine_result_btn_white11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="0" italic="0" underline="0"/>
		</examine_result_btn_white11>
		<examine_result_check_sz11>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
		</examine_result_check_sz11>
		<update_black_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00262626" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</update_black_9>
		<white_text_button_10>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</white_text_button_10>
		<examine_repair_check_bold>
			<canvas normal="0xff000000" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="1" italic="0" underline="0"/>
		</examine_repair_check_bold>
		<default>
			<canvas normal="0xffffffff" shine="0x7fffffff" disable_color="0xff808080"/>
			<border normal="0xffffffff" width="1" inner="0xffc0c0c0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
		<detail_onekey_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00ffffff" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</detail_onekey_button>
		<blue_link_btn>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0"/>
		</blue_link_btn>
		<default_gray9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00999999" size="9" bold="0" italic="0" underline="0"/>
		</default_gray9>
		<result_list_fix>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</result_list_fix>
		<manuallist_white_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0x00808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
		</manuallist_white_button>
		<manuallist_black_button>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0x00808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</manuallist_black_button>
		<examine_result_btn_white12_bold>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="12" bold="1" italic="0" underline="0"/>
		</examine_result_btn_white12_bold>
		<CheckAuto_Warn_Checkbox>
			<canvas normal="0xff66c45b" shine="0xffe8e8e8"/>
			<border normal="0xffc3c3c3" width="1" inner="0xffd9d9d9"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</CheckAuto_Warn_Checkbox>
		<green_text_button_11>
			<canvas normal="0xffffffff" shine="0xff00b74a" disable_color="0xff808080"/>
			<border normal="0xff00b74a" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x0000b74a" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</green_text_button_11>
		<white_text_button_20>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="方正兰亭超细黑简体,微软雅黑,宋体,Tahoma" color="0x00ffffff" size="20" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</white_text_button_20>
		<white_text_button_16>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="方正兰亭超细黑简体,微软雅黑,宋体,Tahoma" color="0x00ffffff" size="16" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</white_text_button_16>
		<tijian_bottom_btn_9>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xff5c6760"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005c6760" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</tijian_bottom_btn_9>
	</button>
	<picture>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<combobox>
		<default>
			<canvas normal="0x0000ff00" hot="0x00ffffff" selected="0x00ffffff">
				<dropbox normal="0x0000dee5" hot="0x00e5eddc" selected="0x00000000"/>
				<triangle normal="0xffffffff"/>
			</canvas>
			<border normal="0xffffffff" width="1" inner="0xffffffff">
				<drop_border normal="0x00000000" hot="0xffcdcdcd" selected="0xffccdee5"/>
			</border>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</combobox>
	<text>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffa4c2d4" width="0" outer="0xff60c8fd"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="14" bold="0" italic="0" underline="0"/>
		</default>
		<text_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff909090" width="1" outer="0xff96f988"/>
			<font face="" color="0x00000000" size="10" bold="0" italic="0" underline="0"/>
		</text_9>
		<examine_search_text>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="0" outer="0xffffffff"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff909090" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</examine_search_text>
	</text>
	<progress>
		<default>
			<canvas normal="0x00ffffff" block_begin_color="0xffff0000" block_end_color="0x00ffff00" caption_color="0xff000000" non_block_begin_color="0xcdcdcdcd" non_block_end_color="0xcdcdcdcd"/>
			<border normal="0x00fcd208" width="0"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</progress>
	<tabpage>
		<safe_main_tabpage>
			<canvas normal="0xffffffff" hot="0xffffffff" selected="0xf1ffffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff37960f" width="0" hot="0xff37960f" selected="0xff37960f"/>
			<font face="宋体" color="0x00b5e513" size="8" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</safe_main_tabpage>
		<default>
			<canvas normal="0xff0000ff" hot="0xffff0000" selected="0xf100ffff" tab_focus="0xffffa500" radius="0" overlap="0" tab_focus_height="4"/>
			<border normal="0xff262626" width="0" hot="0xff808080" selected="0xff808080"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00b5e513" size="16" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
		</default>
	</tabpage>
	<rich_list>
		<richlist2>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="0" gridline="0x00c0c0c0"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffeeeeee" inner="0xffeeeeee" start="0xffeeeeee" end="0xffeeeeee"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
			<hscroll_theme scrollbar_theme="examine_list_scroll"/>
		</richlist2>
		<examine_result_list>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="0" gridline="0x00c0c0c0"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffeeeeee" inner="0xffeeeeee" start="0xffeeeeee" end="0xffeeeeee"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="examine_list_scroll"/>
			<hscroll_theme scrollbar_theme="examine_list_scroll"/>
		</examine_result_list>
		<float_detail_list>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="0" gridline="0x00c0c0c0"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffeeeeee" inner="0xffeeeeee" start="0xffeeeeee" end="0xffeeeeee"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="float_list_scroll"/>
			<hscroll_theme scrollbar_theme="float_list_scroll"/>
		</float_detail_list>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xffffffff" width="1" gridline="0xffffffff"/>
			<select outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<hover outer="0xffffffff" inner="0xffffffff" start="0xffffffff" end="0xffffffff"/>
			<sub_select start="0x00000000" end="0x00000000"/>
			<vscroll_theme scrollbar_theme="advtools_list_scroll"/>
			<hscroll_theme scrollbar_theme="advtools_list_scroll"/>
		</default>
	</rich_list>
	<static>
		<AboutDlg_Stc_Title>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xff000000" link_color="0xff000000"/>
		</AboutDlg_Stc_Title>
		<MainTitleGray>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x004c4c4c" hot="0x004c4c4c" selected="0x004c4c4c" link_color="0xff000000"/>
		</MainTitleGray>
	
		<AboutDlg_Stc_Normal>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</AboutDlg_Stc_Normal>
		<AboutDlg_Stc_Copyright>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00acacac" size="8" bold="0" italic="0" underline="0"/>
			<caption normal="0xffacacac" hot="0xffacacac" selected="0xff000000" link_color="0xff000000"/>
		</AboutDlg_Stc_Copyright>
		<Default_TabItem_Stc_Normal>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</Default_TabItem_Stc_Normal>
		<Default_TabItem_Stc_Hover>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</Default_TabItem_Stc_Hover>
		<Default_TabItem_Stc_Selected>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x0059c464" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff64c459" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</Default_TabItem_Stc_Selected>
		<safe_title>
			<canvas normal="0x003a6026"/>
			<border normal="0xff638c39" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000"/>
		</safe_title>
		<blue_9_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff008aff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008aff" hot="0xff008aff" selected="0xff008aff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</blue_9_bold>
		<gray_9_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffaaaaaa" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xffaaaaaa" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffaaaaaa" hot="0xffaaaaaa" selected="0xffaaaaaa" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</gray_9_bold>
		<examine_repair_cancle>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00f58a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008af5" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</examine_repair_cancle>
		<white_24>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="24" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</white_24>
		<white_18>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="18" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</white_18>
		<white_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</white_10>
		<white_9_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</white_9_bold>
		<green_22>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</green_22>
		<gray_18>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff6c6c6c" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006c6c6c" size="18" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff6c6c6c" hot="0xff6c6c6c" selected="0xff6c6c6c" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_18>
		<gray_26>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff6c6c6c" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006c6c6c" size="26" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff6c6c6c" hot="0xff6c6c6c" selected="0xff6c6c6c" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_26>
		<gray_22>
			<canvas normal="0xff0bac32"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005c5c5c" size="22" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff5c5c5c" hot="0xff5c5c5c" selected="0xff5c5c5c" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_22>
		<StatusBarInfo>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00d5831e" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff1e83d5" hot="0xff57cccc" selected="0xff2ee7b4" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</StatusBarInfo>
		<tips_static>
			<canvas normal="0xff404040"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</tips_static>
		<update_page_static>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00262626" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</update_page_static>
		<update_tip_static>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x008a8a8a" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff8a8a8a" hot="0xff8a8a8a" selected="0xff8a8a8a" link_color="0xff8a8a8a" disable_color="0xff808080" draw_background="0"/>
		</update_tip_static>
		<update_download_tip>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00262626" size="19" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</update_download_tip>
		<update_result_big>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00262626" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff262626" disable_color="0xff808080" draw_background="0"/>
		</update_result_big>
		<check_result_version_selected>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00262626" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff262626" hot="0xff262626" selected="0xff262626" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</check_result_version_selected>
		<check_result_desc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x008a8a8a" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff8a8a8a" hot="0xff8a8a8a" selected="0xff8a8a8a" link_color="0xff8a8a8a" disable_color="0xff808080" draw_background="0"/>
		</check_result_desc>
		<white_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</white_9>
		<static_startup_desc>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</static_startup_desc>
		<drak_gray_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff444444" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00444444" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</drak_gray_9>
		<blue_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff008aff" hot="0xff00b4ff" selected="0xff268adb" link_color="0xff008aff" disable_color="0xffbcbcbc" draw_background="0"/>
		</blue_link>
		<gray_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff999999" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_9>
		<gray_14>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff6c6c6c" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x006c6c6c" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff6c6c6c" hot="0xff6c6c6c" selected="0xff6c6c6c" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_14>
		<orange_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff7600" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0x00ff7600" hot="0x00ff7600" selected="0x00ff7600" link_color="0x00ff7600" disable_color="0xffffffff" draw_background="0"/>
		</orange_9>
		<orange_11_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x000076ff" size="11" bold="1" italic="0" underline="0"/>
			<caption normal="0xffff7600" hot="0xffff7600" selected="0xffff7600" link_color="0xffff7600" disable_color="0xffffffff" draw_background="0"/>
		</orange_11_bold>
		<orange_back_9>
			<canvas normal="0xffff7600"/>
			<border normal="0x00ff7600" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="1"/>
		</orange_back_9>
		<white_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffbcbcbc" draw_background="0"/>
		</white_link>
		<size_14_bold_yahei>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</size_14_bold_yahei>
		<default_854d00>
			<canvas normal="0xff854d00"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00854d00" size="10" bold="1" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default_854d00>
		<drak_gray_12>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff444444" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00444444" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</drak_gray_12>
		<orange_854d00>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff854d00" size="9" bold="1" italic="0" underline="0"/>
			<caption normal="0xff854d00" hot="0xff854d00" selected="0xff854d00" link_color="0xff854d00" disable_color="0xff808080" draw_background="0"/>
		</orange_854d00>
		<update_torjan_tips>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004db5" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffb54d00" hot="0xffb54d00" selected="0xffb54d00" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</update_torjan_tips>
		<default_bkgrount_black>
			<canvas normal="0xff030303"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="1"/>
		</default_bkgrount_black>
		<white_16>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="16" bold="1" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</white_16>
		<update_orange_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffb54d00" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00004db5" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffb54d00" hot="0xffb54d00" selected="0xffb54d00" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</update_orange_9>
		<common_popup_dlg_black9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</common_popup_dlg_black9>
		<default_large>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00ffffff" size="24" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</default_large>
		<examine_10>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x009a9999" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff9a9999" hot="0xff9a9999" selected="0xff9a9999" link_color="0xff9a9999" disable_color="0xff808080" draw_background="0"/>
		</examine_10>
		<default>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xfffffffe" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</default>
		<default_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005eef4e" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff4eef5e" hot="0xff0000ff" selected="0xff00ff40" link_color="0xff80ff00" disable_color="0xff808080" draw_background="0"/>
		</default_link>
		<default_black>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</default_black>
		<result_static_promote>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</result_static_promote>
		<examine_result_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008aff" hot="0xff00b4ff" selected="0xff008aff" link_color="0xff268adb" disable_color="0xff808080" draw_background="0"/>
		</examine_result_link>
		<drak_gray_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff444444" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00444444" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</drak_gray_10>
		<gray_10>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff999999" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00999999" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff999999" hot="0xff999999" selected="0xff999999" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_10>
		<examine_repair_title>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xffffffff" draw_background="0"/>
		</examine_repair_title>
		<examine_repair_confirm>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</examine_repair_confirm>
		<examine_sub_head>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</examine_sub_head>
		<protect_item_name>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</protect_item_name>
		<skin_change_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</skin_change_9>
		<skin_change_gray_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff666666" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</skin_change_gray_9>
		<skin_change_link_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xffffffff" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</skin_change_link_9>
		<skin_change_10>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</skin_change_10>
		<skin_change_link_10>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ffffff" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xffffffff" disable_color="0xff808080" draw_background="0"/>
		</skin_change_link_10>
		<skin_change_safetitle>
			<canvas normal="0x003a6026"/>
			<border normal="0xff638c39" width="1"/>
			<font face="微软雅黑" color="0x00ffffff" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xffffffff" hot="0xffffffff" selected="0xffffffff" link_color="0xff000000"/>
		</skin_change_safetitle>
		<checkautorun_static>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00323232" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff323232" hot="0xff323232" selected="0xff323232" link_color="0xff000000"/>
		</checkautorun_static>
		<Check_Autorun_Link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00fd961f" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff1f96fd" hot="0xff1f96fd" selected="0xff1f96fd" link_color="0xff1f96fd"/>
		</Check_Autorun_Link>
		<popup_static_normal>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/>
		</popup_static_normal>
		<stc_examine_link>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00ff8a00" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff008aff" hot="0xff00b4ff" selected="0xff268adb" link_color="0xff008aff" disable_color="0xffbcbcbc" draw_background="0"/>
		</stc_examine_link>
		<examine_large>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="方正兰亭超细黑简体,微软雅黑,宋体,Tahoma" color="0x00444444" size="24" bold="1" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080" draw_background="0"/>
		</examine_large>
		<examine_large_20>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="方正兰亭超细黑简体,微软雅黑,宋体,Tahoma" color="0x00333333" size="20" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</examine_large_20>
		<examine_9>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00868986" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff868986" hot="0xff868986" selected="0xff868986" link_color="0xff868986" disable_color="0xff808080" draw_background="0"/>
		</examine_9>
		<green_examine_10>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005ace07" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x005ace07" hot="0x005ace07" selected="0x005ace07" link_color="0x005ace07" disable_color="0xff808080" draw_background="0"/>
		</green_examine_10>
		<gray_examine_10>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x008a8a8a" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff8a8a8a" hot="0xff8a8a8a" selected="0xff8a8a8a" link_color="0xff8a8a8a" disable_color="0xff808080" draw_background="0"/>
		</gray_examine_10>
		<examine_result_14>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="方正兰亭超细黑简体,微软雅黑,宋体,Tahoma" color="0x00333333" size="14" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</examine_result_14>
		<examine_result_12>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00747474" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff747474" hot="0xff747474" selected="0xff747474" link_color="0xff747474" disable_color="0xff808080" draw_background="0"/>
		</examine_result_12>
		<examine_result_11>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00747474" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff747474" hot="0xff747474" selected="0xff747474" link_color="0xff747474" disable_color="0xff808080" draw_background="0"/>
		</examine_result_11>
		<green_examine_22>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x005ace07" size="22" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0x005ace07" hot="0x005ace07" selected="0x005ace07" link_color="0x005ace07" disable_color="0xff808080" draw_background="0"/>
		</green_examine_22>
		<examine_11>
			<canvas normal="0xff666666"/>
			<border normal="0xff400040" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff707070" size="11" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff707070" hot="0xff707070" selected="0xff707070" link_color="0xff707070" disable_color="0xff808080" draw_background="0"/>
		</examine_11>
		<advtool_leftitem_title>
			<canvas normal="0xff808080"/>
			<border normal="0xff808080" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0xff808080" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff808080" hot="0xff808080" selected="0xff808080" link_color="0xff808080" disable_color="0xff808080" draw_background="0"/>
		</advtool_leftitem_title>
		<examine_result_10>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,Tahoma" color="0xff868986" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff868986" hot="0xff868986" selected="0xff868986" link_color="0xff868986" disable_color="0xff808080" draw_background="0"/>
		</examine_result_10>
		<gray_12>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff444444" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00444444" size="12" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff444444" hot="0xff444444" selected="0xff444444" link_color="0xff444444" disable_color="0xff808080" draw_background="0"/>
		</gray_12>
		<gray_10_777777>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff777777" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00777777" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff777777" hot="0xff777777" selected="0xff777777" link_color="0xff777777" disable_color="0xff808080" draw_background="0"/>
		</gray_10_777777>
		<gray_10_58>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff585858" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00585858" size="10" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff585858" hot="0xff585858" selected="0xff585858" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_10_58>
		<gray_9_85>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff858585" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00858585" size="9" bold="0" italic="0" underline="0" bind_font_by_language="0" ref=""/>
			<caption normal="0xff858585" hot="0xff858585" selected="0xff858585" link_color="0xff000000" disable_color="0xff808080" draw_background="0"/>
		</gray_9_85>
		<cl_33_12_bold>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" size="12" bold="1" italic="0" underline="0" color="0x00333333"/>
			<caption normal="0xff333333" hot="0xff333333" disable_color="0xff808080" draw_background="0" selected="0xff333333" link_color="0xff333333"/>
		</cl_33_12_bold>
		<cl_33_9>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00333333" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff333333" hot="0xff333333" selected="0xff333333" link_color="0xff333333" disable_color="0xff808080" draw_background="0"/>
		</cl_33_9>
	</static>
	<scrollbar>
		<soft_list_scroll>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="17"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="17" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</soft_list_scroll>
		<default>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</default>
		<examine_list_scroll>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="14"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="12" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="IDI_EXAMINE_SCROLLBAR_BG" thumb_ul="" thumb_dr="" thumb_bg="IDI_EXAMINE_SCROLLBAR_THUMB" thumb_center=""/>
		</examine_list_scroll>
		<float_list_scroll>
			<canvas normal="0x00ffffff" shine="0x006e006e" hot="0x00720065" selected="0x0022003d">
				<arrow normal="0x00780030" arrow_size="10"/>
				<track normal="0x00660066" background="0x00ffffff" shine="0x00ffffff" background_size="10" line="0x00ffffff"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300078" hot="0x003d0074" selected="0x00300022">
				<track normal="0x00730020" hot="0x006c0065" selected="0x00630065"/>
				<arrow normal="0x00660030">
					<triangle normal="0x00660066" hot="0x00660066" selected="0x00220066"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="IDI_FLOAT_SCROLLBAR_THUMB" thumb_center=""/>
		</float_list_scroll>
		<advtools_list_scroll>
			<canvas normal="0xffffffff" shine="0xffdbe7ee" hot="0xffe4e7ed" selected="0xffdbe7ee">
				<arrow normal="0x00e7e7e7" arrow_size="12"/>
				<track normal="0xffe4e7ed" background="0x00ffffff" shine="0xdfffffff" background_size="6" line="0x00a3adbb"/>
			</canvas>
			<border normal="0x00c9c9c9" width="1" inner="0x00b5b4b3" hot="0x00c9c9c9" selected="0x00c9c9c9">
				<track normal="0xffbac3cc" hot="0xffbac3cc" selected="0xffbac3cc"/>
				<arrow normal="0x00780045">
					<triangle normal="0x0b00000b" hot="0x00004b4d" selected="0x042b0720"/>
				</arrow>
			</border>
			<scroll_images arrow_ul="" arrow_dr="" scroll_bg="" thumb_ul="" thumb_dr="" thumb_bg="" thumb_center=""/>
		</advtools_list_scroll>
	</scrollbar>
	<panel>
		<panel_black>
			<canvas normal="0xff000000" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00350062" hot="0x00200022" selected="0x00690073" inner_hot="0x00350065" inner_select="0x00330031"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_black>
		<gray_spliter>
			<canvas normal="0xffe1e1e1" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_spliter>
		<header>
			<canvas normal="0xff25cd54" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220030" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</header>
		<gray_back>
			<canvas normal="0xfffbfbfb" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_back>
		<gray_back2>
			<canvas normal="0xfffcfcfc" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xfffcfcfc" hot="0xfffcfcfc" selected="0xfffcfcfc" inner_hot="0xfffcfcfc" inner_select="0xfffcfcfc"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_back2>
		<gray_back_e0e0e0>
			<canvas normal="0xffdadada" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_back_e0e0e0>
		<gray_back_f8f8f8>
			<canvas normal="0xfff8f8f8" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00220031" hot="0x00720065" selected="0x0022003d" inner_hot="0x00690020" inner_select="0x006e006e"/>
			<vscroll_theme scrollbar_theme=""/>
		</gray_back_f8f8f8>
		<group_box_style>
			<canvas normal="0xffffffff" radius="0" angle="90"/>
			<border normal="0xffa0a0a0" width="0" inner="0xffffffff" hot="0xffa0a0a0" selected="0xffa0a0a0" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</group_box_style>
		<default_startpagetip>
			<canvas normal="0xfffef3e2" radius="0" angle="90"/>
			<border normal="0xffdae6ec" width="1" inner="0xffdae6ec" hot="0xffdae6ec" selected="0xffdae6ec" inner_hot="0xffdae6ec" inner_select="0xffdae6ec"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_startpagetip>
		<default_startpagetip_new>
			<canvas normal="0xc4000000" radius="0" angle="90"/>
			<border normal="0xffdae6ec" width="1" inner="0xffdae6ec" hot="0xffdae6ec" selected="0xffdae6ec" inner_hot="0xffdae6ec" inner_select="0xffdae6ec"/>
			<vscroll_theme scrollbar_theme=""/>
		</default_startpagetip_new>
		<default>
			<canvas normal="0xffffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
		<float_gray_border>
			<canvas normal="0xffd0d0d0" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00440046" hot="0x00460043" selected="0x00410041" inner_hot="0x002d0036" inner_select="0x00350036"/>
			<vscroll_theme scrollbar_theme=""/>
		</float_gray_border>
		<float_top_green>
			<canvas normal="0xff2abf1d" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00730020" selected="0x006c0065" inner_hot="0x00660030" inner_select="0x00220066"/>
			<vscroll_theme scrollbar_theme=""/>
		</float_top_green>
		<float_top_orange>
			<canvas normal="0xffff9400" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00640034" hot="0x0065006c" selected="0x00740063" inner_hot="0x00200022" inner_select="0x00650073"/>
			<vscroll_theme scrollbar_theme=""/>
		</float_top_orange>
		<float_top_red>
			<canvas normal="0xffff5800" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00660066" hot="0x00740073" selected="0x00720061" inner_hot="0x00660066" inner_select="0x00200022"/>
			<vscroll_theme scrollbar_theme=""/>
		</float_top_red>
		<riskydetail_background>
			<canvas normal="0xffeeeeee" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00350032" hot="0x00330043" selected="0x00410030" inner_hot="0x002d0038" inner_select="0x00350045"/>
			<vscroll_theme scrollbar_theme=""/>
		</riskydetail_background>
		<examine_repair_panel>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00350062" hot="0x00200022" selected="0x00690073" inner_hot="0x00350065" inner_select="0x00330031"/>
			<vscroll_theme scrollbar_theme=""/>
		</examine_repair_panel>
		<second_configure_tab>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x00350062" hot="0x00200022" selected="0x00690073" inner_hot="0x00350065" inner_select="0x00330031"/>
			<vscroll_theme scrollbar_theme=""/>
		</second_configure_tab>
		<func_tab_status>
			<canvas normal="0xffffffff" radius="0" angle="90">
				<stop color="0xffffffff" hover="0xfff6f6f6" select="0xfff6f6f6" offset="0.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00650073" selected="0x0065006c" inner_hot="0x00300038" inner_select="0x00200022"/>
			<vscroll_theme scrollbar_theme=""/>
		</func_tab_status>
		<func_tab_status_selected>
			<canvas normal="0xffffffff" radius="0" angle="90">
				<stop color="0xfff1f1f1" hover="0xfff1f1f1" select="0xfff1f1f1" offset="0.0"/>
			</canvas>
			<border normal="0xff000000" width="1" inner="0x00300030" hot="0x00650073" selected="0x0065006c" inner_hot="0x00300038" inner_select="0x00200022"/>
			<vscroll_theme scrollbar_theme=""/>
		</func_tab_status_selected>
		<panel_gray_line>
			<canvas normal="0xffdddddd" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_gray_line>
		<panel_mainpage_title>
			<canvas normal="0x00ffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_mainpage_title>
		<panel_mainpage_content>
			<canvas normal="0xf0ffffff" radius="0" angle="0"/>
			<border normal="0xffffffff" width="0" inner="0xffffffff" hot="0x00ffffff" selected="0xffffffff" inner_hot="0xffffffff" inner_select="0xffffffff"/>
			<vscroll_theme scrollbar_theme=""/>
		</panel_mainpage_content>
		<examine_result_spliter>
			<canvas normal="0xffeff0ef" radius="0" angle="90"/>
			<border normal="0xffeff0ef" width="1" inner="0xffeff0ef" hot="0xffeff0ef" selected="0xffeff0ef" inner_hot="0xffeff0ef" inner_select="0xffeff0ef"/>
			<vscroll_theme scrollbar_theme=""/>
		</examine_result_spliter>
		<mainframe_title>
			<canvas normal="0x7dffffff" radius="0" angle="90"/>
			<border normal="0xffffffff" width="0" inner="0xcdcdcdcd" hot="0xcdcdcdcd" selected="0xcdcdcdcd" inner_hot="0xcdcdcdcd" inner_select="0xcdcdcdcd"/>
			<vscroll_theme scrollbar_theme=""/>
		</mainframe_title>
	</panel>
	<slider>
		<default>
			<canvas normal="0xff8f8f8f" end="0xff7294a5">
				<thumb start="0x9ffffff" end="0xffdcdcdc" radius="1"/>
				<elapsed start="0xff013857" end="0x1"/>
			</canvas>
			<border normal="0xff808080" width="1" thumb="0x1"/>
		</default>
	</slider>
	<splitter>
		<default>
			<canvas normal="0xdeffffff"/>
			<border normal="0xff" width="1" thumb="0x1"/>
		</default>
	</splitter>
	<spin>
		<default>
			<canvas normal="0x00ffffff"/>
			<border width="1" normal="0xff000000"/>
			<font face="微软雅黑,宋体,Tahoma" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</spin>
</themes><!--360skin ver="1.2.0.1010" crc=""-->